Page MenuHomePhabricator

[Syntax] DeclaratorList is a List
ClosedPublic

Authored by sammccall on Oct 31 2020, 1:20 PM.

Details

Summary

I think this was just an oversight.

Diff Detail

Event Timeline

sammccall created this revision.Oct 31 2020, 1:20 PM
Herald added a project: Restricted Project. · View Herald TranscriptOct 31 2020, 1:20 PM
Herald added a subscriber: cfe-commits. · View Herald Transcript
sammccall requested review of this revision.Oct 31 2020, 1:20 PM
eduucaldas accepted this revision.Nov 1 2020, 1:33 AM
This revision is now accepted and ready to land.Nov 1 2020, 1:33 AM
This revision was landed with ongoing or failed builds.Nov 2 2020, 6:31 PM
This revision was automatically updated to reflect the committed changes.